			<?
			mysql_query ("SET NAMES utf8");

			$arr_plugin = array('board', 'market');
			
			$r=mysql_query("SELECT id_catalog, catalog FROM catalog");
			while($rr=mysql_fetch_array($r))
				{
				$arr_cat[$rr['id_catalog']]=$rr['catalog'];
				}

			$u_v = '';
			$i=0;
			foreach($arr_plugin as $arr_t)
				{
				include_once("plugin/".$arr_t."/index.php");
				if($arr_typ_catalog[$arr_t]['firm_add'])
					{
					$q = "SELECT id_catalog, count(id) as cou FROM ".$arr_t." WHERE id_akk = '".$row_Recordset1['id_akk']."' GROUP BY id_catalog";
					$r = mysql_query($q);
					if($r)
						{
						while($rr= mysql_fetch_array($r))
							{
							$u_v .= '<a onClick="send_vitrina('.$row_Recordset1['id_akk'].', \''.$arr_t.'\', '.$rr['id_catalog'].', 0, \'p_vitrina.php\')" ><span class=line>'.$arr_cat[$rr['id_catalog']].' ['.$rr['cou'].']</span></a><br>';
							$i = $i + $rr['cou'];
							}
						}
					}
				}
				
			if($i>1)
				{
				?>
				<fieldset id="vit">
					<legend>
					Все объявления этого пользователя
					</legend>
					<?
					echo $u_v;
					?>
					<div id="vitrina"></div>
				</fieldset>
				<?
				}
			?>